api_documentation: http://docs.ros.org/fuerte/api/darwin_autocharge/html
authors: darwin
brief: darwin_autocharge
bugtracker: ''
depends:
- roscpp
- iri_darwin_robot
- iri_base_algorithm
- sensor_msgs
- geometry_msgs
- control_msgs
- std_msgs
- kinematics_msgs
- ar_pose
- actionlib
- arm_navigation_msgs
depends_on: []
description: "\n\n     darwin_autocharge\n\n  "
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
maintainers: ''
metapackages:
- darwin_robot
msgs: []
package_type: package
repo_name: darwin_robot
repo_url: ''
srvs: []
timestamp: 1386373062.553668
url: http://ros.org/wiki/darwin_autocharge
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/darwin_robot/trunk
vcs_version: null
